gRPC C#
gRPC C#
Namespaces
Grpc.Core
IAsyncStreamWriter(T) Interface
IAsyncStreamWriter(T) Properties
WriteOptions Property

IAsyncStreamWriter T WriteOptions Property

Write options that will be used for the next write. If null, default options will be used. Once set, this property maintains its value across subsequent writes.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    WriteOptions WriteOptions { get; set; }

    Property WriteOptions As WriteOptions
    	Get
    	Set

    property WriteOptions^ WriteOptions {
    	WriteOptions^ get ();
    	void set (WriteOptions^ value);
    }

    abstract WriteOptions : WriteOptions with get, set

#### Property Value

Type: WriteOptions
See Also

#### Reference

IAsyncStreamWriter
T
Interface
Grpc.Core Namespace